<?xml version="1.0" encoding="utf-8"?>
<permissions>

    <privapp-permissions package="co.sitic.pp">
        <permission name="android.permission.CALL_PHONE"/>
        <permission name="android.permission.RECEIVE_BOOT_COMPLETED"/>
        <permission name="android.permission.ACCESS_NETWORK_STATE"/>
        <permission name="android.permission.INTERNET"/>
        <permission name="android.permission.ACCESS_WIFI_STATE"/>
        <permission name="android.permission.READ_PHONE_STATE"/>
        <permission name="android.permission.REORDER_TASK"/>
        <permission name="android.permission.CALL_PRIVILEGED"/>
        <permission name="android.permission.EXPAND_STATUS_BAR"/>
        <permission name="android.permission.MODIFY_PHONE_STATE"/>
        <permission name="android.permission.WAKE_LOCK"/>
        <permission name="android.permission.READ_PRIVILEGED_PHONE_STATE"/>
        <permission name="android.permission.RECEIVE_SMS"/>
        <permission name="android.permission.RECEIVE_EMERGENCY_BROADCAST"/>
        <permission name="android.permission.START_ACTIVITIES_FROM_BACKGROUND"/>
        <permission name="android.permission.SYSTEM_ALERT_WINDOW"/>
        <permission name="android.permission.WRITE_SETTINGS"/>
        <permission name="android.permission.REAL_GET_TASKS"/>
        <permission name="android.permission.INSTALL_SELF_UPDATES"/>
        <permission name="android.permission.DOWNLOAD_WITHOUT_NOTIFICATION"/>
        <permission name="android.permission.REORDER_TASKS" />
    </privapp-permissions>

</permissions>
